Subject: Re: [EDUC] ITW de Jean-Pierre Archambault président de l'EPI
From: Nicolas THOMASSE <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 7 Nov 2011 21:32:23 +0100
List-Id: <educ.april.org>

En quoi est-ce ambiguë Charlie ?

Il me semble que la position de l'APRIL a été exprimé très clairement
lorsque tu as été invité à exprimé ton point de vue en direct sur
Hacker le B2i..

L'APRIL encourage autant que possible cette position, que te faut-il de plus ?

Nicolas Thomasse

Le 7 novembre 2011 21:28,  <[email-masked]> a écrit :
>
> Seul problème.
>
> La position de Jean-Pierre Archambault qui est aussi la mienne
> est-elle celle de l'April ?
>
> Les choses demeurent ambigües.
>
> Charlie
>
>
>
> ----- "Jean-Christophe Becquet" <[email-masked]> a écrit :
>
>> Bonsoir,
>>
>> Nous avons eu l'occasion à plusieurs reprises de saluer le travail de
>>
>> Jean-Pierre Archambault qui a consacré sa carrière à faire avancer le
>>
>> libre dans l'éducation nationale. S'il vient de faire valoir ses
>> droits
>> à la retraite, il est toujours président de l'EPI
>> <http://www.epi.asso.fr/>
>>
>> Morceaux choisis de l'interview de Jean-Pierre publiée ce jour sur le
>>
>> site Weka.fr :
>>
>> « A notre sens – et nous ne sommes pas les seuls à le penser- au bout
>> de
>> dix ans de pratique du B2i, nous constatons un échec – qui était
>> prévisible. Le SNES (syndicat national des enseignants de second
>> degré)
>> a été jusqu'à parler de "mascarade". Imaginons que l'on fasse pour les
>>
>> mathématiques ce que certains ont voulu mettre en œuvre avec
>> l'informatique.
>>
>> Les mathématiques étant utilisées dans les autres disciplines, son
>> enseignement en tant que tel serait alors supprimé. Les entiers
>> relatifs
>> seraient par exemple traités par le professeur d'Histoire-Géographie,
>> au
>> moment où il aborde la période avant-après Jésus-Christ. Et,
>> présentant
>> les notions de longitude et de latitude, il introduirait les
>> coordonnées
>> ! D'évidence, cela ne marcherait pas. »
>>
>> [...]
>>
>> « L'informatique enseignée en tant que discipline favorise ses usages…
>>
>> Et il ne s'agit pas de former que des utilisateurs. Nous avons bien
>> sûr
>> besoin d'utilisateurs de l'informatique mais aussi de concepteurs et
>> de
>> créateurs. L'informatique n'est pas un simple média, certes
>> performant,
>> mais surtout une formidable source de création de technologies
>> nouvelles. »
>>
>> [...]
>>
>> « Sans être trop schématique, nous pouvons dire qu'il existe des
>> affinités entre ceux qui sont favorables à l'enseignement d'une
>> culture
>> informatique et ceux qui préconisent l'usage des logiciels libres.
>> C'est
>> le cas notamment de l'APRIL et de l'AFUL. Avec le libre, l'utilisateur
>>
>> comprend le système, son environnement et il peut donc mettre le « nez
>>
>> dedans ».
>>
>> C'est à l'opposé de ces slogans de l'informatique facile, qu'il est
>> possible de pratiquer sans rien comprendre de ce qui se passe dans la
>>
>> machine : il y a donc inversement une certaine affinité, à nouveau
>> sans
>> être schématique, entre l'informatique vue comme une boîte noire et
>> les
>> logiciels propriétaires. »
>>
>> [...]
>>
>> « la philosophie même du Libre est en accord avec celle de l'Education
>>
>> républicaine : donner la culture à tous, s'approprier les
>> connaissances
>> et les diffuser… »
>>
>> [...]
>>
>> « Par ailleurs, le libre ce ne sont pas que des logiciels, ce sont
>> aussi
>> des ressources pédagogiques mutualisées comme le prouve Sésamath, par
>>
>> exemple. Mais là, c'est encore un autre problème car, sur le terrain
>> de
>> l'édition scolaire, il reste encore de sérieuses résistances… »
>>
>> [...]
>>
>> « Les licences GPL (General Public Licence) ou Creative Commons (CC)
>> sont pour une part transposables à d'autres domaines comme le vivant.
>> »
>>
>> Source :
>> http://www.weka.fr/actualite/education-thematique_7847/au-bout-de-dix-ans-de-pratique-du-b2i-nous-constatons-un-echec-article_66593/
>>
>> Amicalement
>>
>> JCB
>> --
>> Enjeux du logiciel libre, standards ouverts et interopérabilité
>> http://www.apitux.org/
>>
>> ==============APITUX : le choix du logiciel libre==============
>>
>> Jean-Christophe Becquet
>> 3 rue Beethoven
>> 04000 Digne-les-Bains
>> 06 25 86 07 92 - [email-masked] - http://www.apitux.com/
>> SIRET : 452 887 441 00023 - APE : 6202A
>>
>> ===============================================================
>>
>> --
>> Pour gérer votre abonnement à la liste educ et vos informations
>> personnelles :
>> http://listes.april.org/wws/info/educ
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ